@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}

body {
  background-color: #ffffff;
  font-family: "Roboto";
  color: #333333;
}
header nav,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
label,
th,
.clock .clock-time,
.clock .clock-date,
.pagination,
.description-event span {
// font-family: "Vitesse A", "Vitesse B", Verdana, Geneva, sans-serif;
// font-family: "roboto", Verdana, Geneva, sans-serif;
}
.checkbox {
  margin-top: 3px;
}
.checkbox label {
  font-family: Verdana, Geneva, sans-serif;
  color: #333333 !important;
}
a {
  color: #009adb;
}
.banner {
  display: block;
  background: -webkit-gradient(linear, center top, center bottom, from(#1F4F81),color-stop(100%, #182F47));
  background: -webkit-linear-gradient(top,#1F4F81 ,#182F47 100%);
  background: linear-gradient(to bottom,#1F4F81 ,#182F47 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1F4F81, endColorstr=#FF182F47, GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1F4F81', endColorstr='#FF182F47', GradientType=0)";
  min-height: 131px;
  border-bottom: 1px solid rgba(222,229,234,0.2);
}
.center_wrapper {
  max-width: 979px;
  margin: 0 auto;
}
.mainnav.row {
  background: #182F47;
}
.mainnav.row .col-xs-12 {
  padding-left: 0;
}

.mainnav .nav-tabs>li>a {
  font-family: Roboto;
  border-radius: 0;
  border: none;
  margin-right: 0;
}
.mainnav .help-link {
  float: right;
}
header nav .nav.nav-tabs li.help-link a:focus {
  background: transparent;
}
.banner img {
  margin: 15px 25px 0 0;
  max-height: 100px;
  height: auto;
}
@media screen and (min-width: 992px) {
  .banner .un_txt {
    position: relative;
    left: -10px;
  }
}
@media screen and (max-width: 767px) {
  .banner img {
    margin: 5px 15px 0 0;
    max-height: 70px;
  }
  .banner img.cop {
    display: none;
  }
}
@media screen and (max-width: 440px) {
  .banner .un_txt {
    max-height: 50px;
  }
}
.layout-container {
  background-color: white;
  padding-bottom: 30px;
}
.heading h1 {
  font-size: 25px;
  line-height: 1.4;
}
.img-zoom {
  width: 310px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
.transition {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}
.upload label {
  display: block;
}
.upload input {
  display: inline-block;
  float: left;
  padding-top: 5px;
}
.upload button {
  margin-left: 10px;
}
.upload span {
  display: block;
}
.login input {
  margin-bottom: 20px;
}
.login h1 {
  text-align: center;
  color: white;
}
.login .filter {
  background-color: white;
  padding: 20px;
  margin-top: 20px;
}
.login .buttons {
  text-align: right;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .banner {
    min-height: 92px;
  }
  .banner .col-xs-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .banner .col-xs-6:first-child {
    padding-left: 5px;
    padding-right: 5px;
  }
  .banner img {
    margin-top: 10px;
  }
}

header nav {
  position: relative;
}
header nav .glyphicon-menu-hamburger {
  display: none;
}
header nav .nav.nav-tabs {
  border-bottom: none;

}
header nav .nav.nav-tabs li {
  margin-bottom: 0;
}
header nav .nav.nav-tabs li a {
  font-size: 13px;
  color: #ffffff;
  cursor: pointer;
  background: transparent;
  min-height: 50px;
  padding: 15px 15px;
}
header nav .nav.nav-tabs li a:hover,
header nav .nav.nav-tabs li a:focus,
header nav .nav.nav-tabs li.active a,
header nav .nav.nav-tabs li.active a:focus,
header nav .nav.nav-tabs li.active a:hover {
  background-color: #009adb;
  border: 0;
  color: #ffffff;
  cursor: pointer;
}
header nav .nav.nav-tabs li a:hover,
header nav .nav.nav-tabs li a:focus {
  background: -webkit-gradient(linear, center top, center bottom, from(#0099DB),color-stop(100%, #4B92D8));
  background: -webkit-linear-gradient(top,#0099DB ,#4B92D8 100%);
  background: linear-gradient(to bottom,#0099DB ,#4B92D8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0099DB, endColorstr=#FF4B92D8, GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0099DB', endColorstr='#FF4B92D8', GradientType=0)";
}


@media screen and (max-width: 767px) {
  header nav button {
    border: 0;
  }
  header nav .glyphicon-menu-hamburger {
    background-color: transparent;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 26px;
    padding: 10px;
    width: 48px;
  }
  header nav .glyphicon-menu-hamburger:focus {
    outline: none;
  }
  header nav .glyphicon-menu-hamburger:hover + .nav.nav-tabs,
  header nav .glyphicon-menu-hamburger:active + .nav.nav-tabs,
  header nav .glyphicon-menu-hamburger:focus + .nav.nav-tabs {
    display: block;
  }
  header nav .nav.nav-tabs {
    display: none;
    background-color: white;
    box-shadow: 1px 1px 3px #999;
    left: 10px;
    position: absolute;
    top: 46px;
    z-index: 10;
  }
  header nav .nav.nav-tabs li {
    float: none;
    border-bottom: 1px solid #ebf0f2;
  }
  header nav .nav.nav-tabs li:last-child {
    border-bottom: 0;
  }
  header nav .nav.nav-tabs li a {
    border-color: transparent;
    border-radius: 0;
    margin-right: 0;
    color: #6e8091;
  }
  header nav .nav.nav-tabs:hover,
  header nav .nav.nav-tabs:active,
  header nav .nav.nav-tabs:focus {
    display: block;
  }
}
.filter .row {
  margin: 20px 0;
}
.filter label {
  color: #183047;
}
.filter .btn-default {
  background-color: white;
  border-color: #ebf0f2;
  color: #6e8091;
}
.filter .btn-default:hover,
.filter .btn-default.active {
  background: -webkit-gradient(linear, center top, center bottom, from(#0099DB),color-stop(100%, #4B92D8));
  background: -webkit-linear-gradient(top,#0099DB ,#4B92D8 100%);
  background: linear-gradient(to bottom,#0099DB ,#4B92D8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0099DB, endColorstr=#FF4B92D8, GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0099DB', endColorstr='#FF4B92D8', GradientType=0)";
  color: white;
  box-shadow: none;
}
.filter .btn-default:not(.active):focus {
  background: white;
  color: #6e8091;
}
.filter .btn-default:focus,
.filter .btn-default .focus {
  border-color: #ebf0f2;
  outline: none;
}
.filter .input-group .form-control {
  border-color: #ebf0f2;
  box-shadow: none;
  color: #6e8091;
}

.filter #filter-keyword .btn-default:hover {
  background: transparent;
  color: #6e8091;

}
.filter #filter-keyword .form-control {
  border-left: 0;
  padding-left: 0;
}
.filter-date .btn {
  width: 50px;
  white-space: normal;
}
.filter-audio {
  width: 100%;
  padding: 0 3px 5px 0;
}
.filter-audio label,
.filter-audio .btn-group .btn {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
}
.filter-audio label {
  width: 130px;
}
.filter-audio .btn-group {
  width: calc(100% - 135px);
}
.filter-audio .btn-group .btn {
  width: 33.3333%;
  border-top: none;
}
.filter-audio .btn-group .btn:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.filter-audio .btn-group .btn:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
@media screen and (max-width: 767px) {

  .filter-event .btn-group .btn + .btn {
    margin-left: 0;
  }
  .filter-audio {
    width: 100%;
  }
  .filter-audio .btn-group {
    width: calc(100% + 6px);
  }
  .filter-audio .btn-group .btn {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top: 1px solid #cccccc;
  }
}
table thead th {
  background-color: #fafafa;

  color: #183047;
  font-weight: normal;
}

.table>thead:first-child>tr:first-child>th {
  border: 1px solid #ebf0f2;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #ffffff;
}

.table-striped > tbody > tr > td {
  border-top: 1px solid #ebf0f2;
  border-left: 1px solid #ebf0f2;
}

.table-striped > tbody > tr > td:last-child {
  border-right: 1px solid #ebf0f2;
}

.slide-agenda-live .table-striped > tbody > tr > td:last-child {
  border-right: 0;
}
@media screen and (max-width: 767px) {
  .table-striped > tbody > tr > td:nth-child(2) {
    border-right: 1px solid #ebf0f2;
  }
}

.table-striped > tbody > tr:last-child {
  border-bottom: 1px solid #ebf0f2;
}

.table-striped > thead th.sortable {
  cursor: pointer;
  position: relative;
}
.table-striped > thead th.sortable:after {
  content:"\e150";
  color: #ffffff;
  display: block;
  font-family: 'Glyphicons Halflings';
  font-size: 10px;
  padding-top: 2px;
  position: absolute;
  right: 5px;
  text-shadow: 0px 1px 3px #aaa;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.table-striped > thead th.sortable.asc:after,
.table-striped > thead th.sortable.desc:after {
  color: #2c2c2c;
  font-size: 12px;
  text-shadow: none;
}
.table-striped > thead th.sortable.asc:after {
  content:"\e151";
}
.table-striped > thead th.sortable.desc:after {
  content:"\e152";
}

.table-hover > tbody tr:hover,
.table > tbody > tr.active > td,
.table > tbody > tr.active:hover > td {
  background: -webkit-gradient(linear, center top, center bottom, from(#0099DB),color-stop(100%, #4B92D8));
  background: -webkit-linear-gradient(top,#0099DB ,#4B92D8 100%);
  background: linear-gradient(to bottom,#0099DB ,#4B92D8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0099DB, endColorstr=#FF4B92D8, GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0099DB', endColorstr='#FF4B92D8', GradientType=0)";
  color: white;
  cursor: pointer;
}
.table-hover > tbody tr:hover a,
.table > tbody > tr.active > td a,
.table > tbody > tr.active:hover > td a,
.table-hover > tbody tr:hover a:hover,
.table > tbody > tr.active > td a:hover,
.table > tbody > tr.active:hover > td a:hover {
  color: white;
}
.pagination {
  margin: 0;
}
.pagination > li > a {
  text-decoration: underline;
}
.pagination > li > a,
.pagination > li > span {
  border: none;
  color: #009adb;
  cursor: pointer;
  padding: 6px;
}
.pagination .active > a,
.pagination .active > span {
  background-color: transparent;
  color: #6e8091;
  text-decoration: none;
}
.pagination > li > a:hover,
.pagination .active > a:hover,
.pagination > li > a:active,
.pagination .active > a:active {
  background: transparent;
  color: #6e8091;

}
.pagination > li > a:focus,
.pagination .active > a:focus {
  color: #4b92d8;
  border-color: #4b92d8;
}
.pagination-previous.disabled,
.pagination-next.disabled {
  display: none;
}
.pagination > li.pagination-previous a,
.pagination > li.pagination-next a {
  font-size: 20px;
  text-decoration: none;
  top: -4px;
}

.description-event span {
  color: #183047;
  font-weight: bold;
  font-size: 16px;
}
.container-video,
.container-slide {
  margin-bottom: 30px;
}
.container-video img,
.container-slide img {
  width: 100%;
  max-width: 100%;
}
/*
.container-video .slide,
.container-slide .slide {
  margin-bottom: 65px;
}
*/
.container-video table,
.container-slide table {
  margin-bottom: 0;
}
.container-agenda .agenda,
.container-slide .slide-agenda-live,
.container-download-slides .download-slides {
  border: 1px solid #ebf0f2;
}
.container-agenda .agenda > h2,
.container-slide .slide-agenda-live h2,
.container-download-slides .download-slides h2 {
  background-color: #fafafa;
  border-bottom: 1px solid #ebf0f2;
  color: #183047;
  font-size: 18px;
  margin: 0;
  padding: 7px 10px;
}
.slide-agenda-live .table-striped > tbody > tr > td:first-child {
  border-left:0;
}
.slide-agenda-live .table-striped > tbody > tr:first-child td {
  border-top: 0;
}
.slide-agenda-live .table-striped > tbody > tr:last-child {
  border-bottom: 0;
}
.container-agenda {
  margin-bottom: 30px;
}
.container-agenda .agenda-content {
  padding: 10px;
  font-family: Helvetica, Arial, sans-serif;
}
.container-agenda .agenda-content h1 {
  font-size: 26px;
}
.container-agenda .agenda-content h2 {
  font-size: 20px;
}
.container-agenda .agenda-content h3 {
  font-size: 15px;
}
.container-agenda .agenda-content .ql-align-center {
  text-align: center;
}
.container-agenda .agenda-content .ql-align-right {
  text-align: right;
}
.container-embed-code {
  margin-bottom: 30px;
}
.container-embed-code .input-group-addon {
  background-color: #fafafa;
  border: 1px solid #ebf0f2;
}
.container-embed-code .form-control[readonly] {
  background-color: white;
  box-shadow: none;
  border: 1px solid #ebf0f2;
  border-left: 0;
}
.container-download-slides {
  margin-bottom: 30px;
}
.container-download-slides ul {
  padding: 10px;
}
.container-download-slides ul li {
  list-style: none;
  padding-bottom: 5px;
}

.container-download-slides ul li span {
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .container-slide .slide {
    margin-bottom: 30px;
  }
}
.cs-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 95%;
}
.cs-loader-inner {
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
  width: 100%;
  color: #333;
  padding: 0 100px;
  text-align: center;
}
.cs-loader-inner p {
  font-family: "Roboto", Verdana, Geneva, sans-serif;
  margin: 0 15px 0 0;
  font-size: 24px;
}
.cs-loader-inner label {
  font-size: 20px;
  opacity: 0;
  display: inline-block;
}
@keyframes lol {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    transform: translateX(0px);
  }
  66% {
    opacity: 1;
    transform: translateX(0px);
  }
  100% {
    opacity: 0;
    transform: translateX(300px);
  }
}
@-webkit-keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
}
.cs-loader-inner label:nth-child(6) {
  -webkit-animation: lol 3s infinite ease-in-out;
  animation: lol 3s infinite ease-in-out;
}
.cs-loader-inner label:nth-child(5) {
  -webkit-animation: lol 3s 100ms infinite ease-in-out;
  animation: lol 3s 100ms infinite ease-in-out;
}
.cs-loader-inner label:nth-child(4) {
  -webkit-animation: lol 3s 200ms infinite ease-in-out;
  animation: lol 3s 200ms infinite ease-in-out;
}
.cs-loader-inner label:nth-child(3) {
  -webkit-animation: lol 3s 300ms infinite ease-in-out;
  animation: lol 3s 300ms infinite ease-in-out;
}
.cs-loader-inner label:nth-child(2) {
  -webkit-animation: lol 3s 400ms infinite ease-in-out;
  animation: lol 3s 400ms infinite ease-in-out;
}
.cs-loader-inner label:nth-child(1) {
  -webkit-animation: lol 3s 500ms infinite ease-in-out;
  animation: lol 3s 500ms infinite ease-in-out;
}
.editor {
  overflow: hidden;
}
.editor h2 {
  font-size: 20px;
  color: white;
}
.editor .container-top-view {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: white;
  z-index: 100;
}
.editor .container-top-view table {
  margin-bottom: 0;
}
.editor .container-top-view .form-group {
  margin-bottom: 0;
}
.editor .container-content-view {
  overflow: auto;
}
.editor .container-content-view img {
  width: 18%;
  margin: 5px;
  background-color: white;
  border: 1px solid #2059a1;
}
.editor .container-content-view img.active {
  border: 5px solid #B93332;
}
.editor .container-content-view .agenda-points {
  background-color: white;
  padding: 5px;
  display: inline-block;
  width: 100%;
}
.editor .container-content-view .agenda-points div:first-child {
  margin-bottom: 5px;
  clear: both;
}
.editor .container-content-view .agenda-points .ap-title {
  float: left;
  width: calc(100% - 215px);
}
.editor .container-content-view .agenda-points .ap-time {
  font-style: italic;
  color: #2059a1;
  float: left;
  width: 125px;
  padding-top: 8px;
  padding-left: 5px;
}
.editor .container-content-view .agenda-points .ap-btn {
  width: 85px;
  float: left;
}
.editor .container-video,
.editor .container-slide {
  margin: 10px 0;
}
.editor .container-video .slide,
.editor .container-slide .slide {
  margin-bottom: 0;
}
.edit-webcast.container-fluid {
  background-color: white;
}
.edit-webcast.container-fluid h1 {
  font-size: 24px;
}
.edit-webcast.container-fluid h2 {
  color: #2059a1;
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
  margin-top: 0;
}
.edit-webcast.container-fluid img {
  width: 120px;
  margin: 2px;
}
.edit-webcast.container-fluid .container-download-slides {
  margin-bottom: 10px;
}
.edit-webcast.container-fluid .container-download-slides .download-slides {
  border: none;
}
.edit-webcast.container-fluid .input-group {
  margin-bottom: 10px;
}
.edit-webcast.container-fluid .submit-buttons {
  margin: 60px 15px ;
}
.edit-webcast.container-fluid .date .input-group-addon {
  background-color: white;
  color: #4b92d8;
}
.edit-webcast.container-fluid .date .input-group-addon:hover,
.edit-webcast.container-fluid .date .input-group-addon:active,
.edit-webcast.container-fluid .date .input-group-addon:focus {
  background-color: #4b92d8;
  color: white;
}
.edit-webcast.container-fluid .datepicker table thead th {
  background-color: transparent;
  color: #2059a1;
}
.edit-webcast.container-fluid .datepicker table .disabled {
  color: #cccccc;
}
.edit-webcast.container-fluid .slides .form-inline {
  clear: both;
  margin-bottom: 10px;
}
.edit-webcast.container-fluid .slides .form-inline label {
  display: block;
}
.edit-webcast.container-fluid .slides .form-inline img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.edit-webcast.container-fluid .agenda .form-inline {
  margin-bottom: 10px;
}
.edit-webcast.container-fluid .agenda .form-inline .form-group + .form-group,
.edit-webcast.container-fluid .agenda .form-inline button {
  margin-left: 10px;
}
.edit-webcast.container-fluid .agenda .form-inline + button {
  margin-top: 10px;
}

/************************************/
/**** hard coded agenda formats *****/
/************************************/

.agenda-content p,
.agenda-content ol,
.agenda-content ul,
.agenda-content pre,
.agenda-content blockquote,
.agenda-content h1,
.agenda-content h2,
.agenda-content h3,
.agenda-content h4,
.agenda-content h5,
.agenda-content h6 {

  margin: 0;
  padding: 0;
  counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}

.agenda-content blockquote {
  padding-left: 5px;
}

.agenda-content ol,
.agenda-content ul {
  padding-left: 1.5em;
}
.agenda-content ol > li,
.agenda-content ul > li {
  list-style-type: none;
}
.agenda-content ul > li::before {
  content: '\25CF';
}
.agenda-content li::before {
  display: inline-block;
  margin-right: 0.3em;
  text-align: right;
  white-space: nowrap;
  width: 1.2em;
}
.agenda-content li:not(.ql-direction-rtl)::before {
  margin-left: -1.5em;
}
.agenda-content ol li,
.agenda-content ul li {
  padding-left: 1.5em;
}
.agenda-content ol li {
  counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
  counter-increment: list-num;
}
.agenda-content ol li:before {
  content: counter(list-num, decimal) '. ';
}
.agenda-content ol li.ql-indent-1 {
  counter-increment: list-1;
}

.agenda-content ol li.ql-indent-1:before {
  content: counter(list-1, lower-alpha) '. ';
}
.agenda-content ol li.ql-indent-1 {
  counter-reset: list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}
.agenda-content ol li.ql-indent-2 {
  counter-increment: list-2;
}
.agenda-content ol li.ql-indent-2:before {
  content: counter(list-2, lower-roman) '. ';
}
.agenda-content ol li.ql-indent-2 {
  counter-reset: list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}
.agenda-content ol li.ql-indent-3 {
  counter-increment: list-3;
}
.agenda-content ol li.ql-indent-3:before {
  content: counter(list-3, decimal) '. ';
}
.agenda-content ol li.ql-indent-3 {
  counter-reset: list-4 list-5 list-6 list-7 list-8 list-9;
}
.agenda-content ol li.ql-indent-4 {
  counter-increment: list-4;
}
.agenda-content ol li.ql-indent-4:before {
  content: counter(list-4, lower-alpha) '. ';
}
.agenda-content ol li.ql-indent-4 {
  counter-reset: list-5 list-6 list-7 list-8 list-9;
}
.agenda-content ol li.ql-indent-5 {
  counter-increment: list-5;
}
.agenda-content ol li.ql-indent-5:before {
  content: counter(list-5, lower-roman) '. ';
}
.agenda-content ol li.ql-indent-5 {
  counter-reset: list-6 list-7 list-8 list-9;
}
.agenda-content ol li.ql-indent-6 {
  counter-increment: list-6;
}
.agenda-content ol li.ql-indent-6:before {
  content: counter(list-6, decimal) '. ';
}
.agenda-content ol li.ql-indent-6 {
  counter-reset: list-7 list-8 list-9;
}
.agenda-content ol li.ql-indent-7 {
  counter-increment: list-7;
}
.agenda-content ol li.ql-indent-7:before {
  content: counter(list-7, lower-alpha) '. ';
}
.agenda-content ol li.ql-indent-7 {
  counter-reset: list-8 list-9;
}
.agenda-content ol li.ql-indent-8 {
  counter-increment: list-8;
}
.agenda-content ol li.ql-indent-8:before {
  content: counter(list-8, lower-roman) '. ';
}
.agenda-content ol li.ql-indent-8 {
  counter-reset: list-9;
}
.agenda-content ol li.ql-indent-9 {
  counter-increment: list-9;
}
.agenda-content ol li.ql-indent-9:before {
  content: counter(list-9, decimal) '. ';
}
.agenda-content .ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 3em;
}
.agenda-content li.ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 4.5em;
}
.agenda-content .ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 3em;
}
.agenda-content li.ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 4.5em;
}
.agenda-content .ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 6em;
}
.agenda-content li.ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 7.5em;
}
.agenda-content .ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 6em;
}
.agenda-content li.ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 7.5em;
}
.agenda-content .ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 9em;
}
.agenda-content li.ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 10.5em;
}
.agenda-content .ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 9em;
}
.agenda-content li.ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 10.5em;
}
.agenda-content .ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 12em;
}
.agenda-content li.ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 13.5em;
}
.agenda-content .ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 12em;
}
.agenda-content li.ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 13.5em;
}
.agenda-content .ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 15em;
}
.agenda-content li.ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 16.5em;
}
.agenda-content .ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 15em;
}
.agenda-content li.ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 16.5em;
}
.agenda-content .ql-indent-6:not(.ql-direction-rtl) {
  padding-left: 18em;
}
.agenda-content li.ql-indent-6:not(.ql-direction-rtl) {
  padding-left: 19.5em;
}
.agenda-content .ql-indent-6.ql-direction-rtl.ql-align-right {
  padding-right: 18em;
}
.agenda-content li.ql-indent-6.ql-direction-rtl.ql-align-right {
  padding-right: 19.5em;
}
.agenda-content .ql-indent-7:not(.ql-direction-rtl) {
  padding-left: 21em;
}
.agenda-content li.ql-indent-7:not(.ql-direction-rtl) {
  padding-left: 22.5em;
}
.agenda-content .ql-indent-7.ql-direction-rtl.ql-align-right {
  padding-right: 21em;
}
.agenda-content li.ql-indent-7.ql-direction-rtl.ql-align-right {
  padding-right: 22.5em;
}
.agenda-content .ql-indent-8:not(.ql-direction-rtl) {
  padding-left: 24em;
}
.agenda-content li.ql-indent-8:not(.ql-direction-rtl) {
  padding-left: 25.5em;
}
.agenda-content .ql-indent-8.ql-direction-rtl.ql-align-right {
  padding-right: 24em;
}
.agenda-content li.ql-indent-8.ql-direction-rtl.ql-align-right {
  padding-right: 25.5em;
}
.agenda-content .ql-indent-9:not(.ql-direction-rtl) {
  padding-left: 27em;
}
.agenda-content li.ql-indent-9:not(.ql-direction-rtl) {
  padding-left: 28.5em;
}
.agenda-content .ql-indent-9.ql-direction-rtl.ql-align-right {
  padding-right: 27em;
}
.agenda-content li.ql-indent-9.ql-direction-rtl.ql-align-right {
  padding-right: 28.5em;
}
.overview > div {
  background: white;
  padding: 0.5em;
}
.overview p {
  margin-bottom: 0;
}
.overview .azuremediaplayer .vjs-big-play-button {
  display: none;
}
#ie10-fail,
#samsung-fail {
  display: none;
}
.w-100 {
  width: 100% !important;
  clear: both;
}
html[data-useragent*='MSIE 10.0'] #ie10-fail,
html[data-useragent*='SamsungBrowser/4.0'] #samsung-fail {
  background: #4b92d8;
  display: block !important;
  font-size: 30px;
  position: absolute;
  width: 1920px;
  height: 1080px;
  z-index: 1 !important;
}
html[data-useragent*='SamsungBrowser/4.0'] #samsung-fail {
  font-size: 20px;
}
#ie10-fail a,
#samsung-fail a {
  color: white;
}

.neg-margin {
  margin-left: -15px;
  margin-right: -15px;
}

.container-fluid.webcast {
  padding: 0;
}

twitter-component iframe,
facebook-component iframe {
  border: 1px solid #ebf0f2 !important;
}

footer {
  background: -webkit-gradient(linear, center top, center bottom, from(#1F4F81),color-stop(100%, #182F47));
  background: -webkit-linear-gradient(top,#1F4F81 ,#182F47 100%);
  background: linear-gradient(to bottom,#1F4F81 ,#182F47 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1F4F81, endColorstr=#FF182F47, GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1F4F81', endColorstr='#FF182F47', GradientType=0)";
  margin: 0 -15px;
  padding: 10px 0;
  position: fixed;
  width: 100%;
  bottom: 0;
  border-top: 5px solid #ffffff;
  z-index: 2;
}

footer div {
  max-width: 979px;
  margin: 0 auto;
  color: #6e8091;
  font-size: 12px;
  padding: 0 10px;
}

.azuremediaplayer.amp-default-skin {
  background: transparent;
  border: 1px solid #ebf0f2;
  max-height: 400px;
}

.azuremediaplayer.amp-default-skin .amp-controlbaricons-middle .vjs-current-time {
  overflow: visible;
  right: calc(50% + 12px);
}
.azuremediaplayer.amp-default-skin .amp-controlbaricons-middle .vjs-duration {
  overflow: visible;
}

.azuremediaplayer.amp-default-skin.vjs-fullscreen {
  max-height: 100%;
}

.azuremediaplayer.amp-default-skin .vjs-big-play-button,
.azuremediaplayer.amp-default-skin:hover .vjs-big-play-button {
  background-color: #3ade94;
  height: 60px;
  width: 60px;
  border-radius: 30px;
  border: 1px solid transparent;
  margin: 0 auto !important;
}
.azuremediaplayer.amp-default-skin .vjs-big-play-button:before,
.azuremediaplayer.amp-default-skin:hover .vjs-big-play-button:before {
  color: #000;
  text-shadow: none;
  transition: all 0.2s;
}
.azuremediaplayer.amp-default-skin .vjs-big-play-button:before {
  font-size: 28px;
}
.azuremediaplayer.amp-default-skin:hover .vjs-big-play-button:before {
  font-size: 18px;
  transition: all 0.2s;
}

a.notLoading {
  cursor: pointer;
  font-size: 2rem;
}

#embedPlayer.azuremediaplayer.amp-default-skin {
  max-height: 100%;
}
#embedPlayerLogo {
  margin: 0 auto;
  display: block;
}



#filter-date .mydp,
#filter-date .mydp .headertodaybtn,
#filter-date .mydp .monthinput,
#filter-date .mydp .yearinput {
  border: 1px solid #ebf0f2;
  border-radius: 4px;
}

#filter-date .mydp .btnleftborder {
  border-left: 1px solid #ebf0f2;
  border-radius: 0;
  color: #6e8091;
}
#filter-date .mydp .btnleftborder:hover {
  background: -webkit-gradient(linear, center top, center bottom, from(#0099DB),color-stop(100%, #4B92D8));
  background: -webkit-linear-gradient(top,#0099DB ,#4B92D8 100%);
  background: linear-gradient(to bottom,#0099DB ,#4B92D8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0099DB, endColorstr=#FF4B92D8, GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0099DB', endColorstr='#FF4B92D8', GradientType=0)";
  color: #ffffff;
}

#filter-date .mydp .selection {
  color: #6e8091;
  padding-left: 15px;
  text-align: left;
}

img.logo-on-break {
  display: block;
  max-width: 400px;
  margin: 20px auto 0;
}

